#presentation .containerPage
{
    width: 1000px;
    margin: 0 auto;
    display: block;
}

#presentation .enteteTopPresentation
{
    height: 650px; /* BIG 645px */    
    background-color: black;
    margin-top: 100px; 
    position: relative;
    background-size: cover;
    background-position: top center;
        
}

#presentation .enteteTopPresentation .cover
{
    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-repeat: no-repeat;
}

#presentation .containerPage .logoGeneral,
#presentation .containerPage .logoSecond
{
    margin: 90px auto;
    display: block;
}


#presentation .containerPage h2 
{
    text-align: left;
    font-family: "custom";
    text-transform: inherit;
    font-size: 28px;
    line-height: 28px;
    color: #004389;
    margin-bottom: 50px;
}

#presentation .containerPage .introduction, 
#presentation .col .presentationConcession 
{
    font-family: "custom";
    color: #004389;
    text-align: left;
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 70px;
}

#presentation .col .presentationConcession 
{
    margin-bottom: 0;   
}

#presentation .containerPage .informations
{
    overflow: hidden;
}

#presentation .containerPage .informations .col:nth-child(1)
{
    width: 605px;
}

#presentation .containerPage .informations .col:nth-child(2)
{
    width: 395px;
}

#presentation .containerPage .informations .col
{
    float: left;
    vertical-align: top;
}

#presentation .containerPage .photoBatiment
{
    margin-right: 40px;
}

#presentation .containerPage .coordonnee
{
    margin-top: 40px;
    position: relative;
}

#presentation .containerPage .adresse
{
    font-family: "custom";
	color: #004389;
	text-align: left;
	font-size: 17px;
	line-height: 24px;
	position: relative;
	top: 0;
	left: 0;
	margin-top: 50px;
	text-align: center;
	font-weight: bold;
}

#presentation .containerPage .menuPresentation
{
    text-align: center;
    width: 100%;
}

#presentation .containerPage .menuPresentation .itemMenu
{
    display: inline-block;
    vertical-align: top;
    text-align: left;
    font-family: "custom";
    margin: 0 5px;
    color: #004389;
    text-transform: uppercase;
    font-size: 23px;
    line-height: 60px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: white;
    font-weight: bold;
    transition: 0.2s linear all;
}

#presentation .containerPage .menuPresentation .itemMenu.active,
#presentation .containerPage .menuPresentation .itemMenu:hover
{
    background-color: #004389;
    color: white;
    transition: 0.2s linear all;
}

#presentation .pageContent
{
    background-repeat: no-repeat;
background-position: bottom center;
background-image: url(../image/cercleBleu.png);
    padding-bottom: 100px;
}

#presentation .marques
{
    text-align: center;
    margin-top: 65px;
    margin-bottom: 65px;
}
#presentation .marques .item
{
    width: 98px;
    margin: 25px;
}

#presentation .btnTeam
{
    font-family: "custom";   
    display: table;
    margin: 0 auto;
    
    padding-left: 35px;
    padding-right: 35px;
    font-size: 22px;
    line-height: 43px;
     color: #004389;
    text-transform: uppercase;
    border: 1px solid #004389;
    transition: 0.2s linear all;
    
}


#presentation .btnTeam:hover
{
    transition: 0.2s linear all;
    background-color: #004389;
    color: white;
}

#presentation .containerPage .photoBatiment.resp{display: none;}

@media screen and (max-width: 2200px) 
{
    #presentation .enteteTopPresentation
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 1281px) 
{ 
    #presentation .containerPage 
    {
        width: 700px;
    }
	
	#presentation .containerPage .photoBatiment.resp{display: inherit;}
	#presentation .containerPage .photoBatiment.noResp{display: none;}
    
    #presentation .containerPage h2
    {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 30px;         
    }
    
    #presentation .containerPage .logoGeneral
    {
        margin: 50px auto;  
        display: block;
        width: 300px;
    }
    
    #presentation .containerPage .logoSecond 
    {
        margin: 50px auto;  
        display: block;
        width: 250px;
    }
    
    #presentation .containerPage .introduction, 
    #presentation .col .presentationConcession
    {
        font-size: 16px;   
    }
    
    #presentation .containerPage .menuPresentation .itemMenu 
    {
        font-size: 18px;
        line-height: 40px;
        padding-right: 15px;
        padding-left: 15px;
    }
    
    #presentation .containerPage .informations .col:nth-child(1),
    #presentation .containerPage .informations .col:nth-child(2) 
    {
        width: 100%;
    }
    
    #presentation .containerPage .photoBatiment 
    {
        margin-right: 0px;
        width: 350px;
        float: left;
    }
    
    #presentation .containerPage .coordonnee {
        margin-top: 0;
        float: left;
        width: 350px;
    }
    
    #presentation .containerPage .coordonnee .map 
    {
        width: 350px;
    }
    
    #presentation .containerPage .adresse 
    {
        font-size: 14px;
        line-height: 20px;
        top: 0px;
        left: 0px;
    }
    
    #presentation .col .presentationConcession 
    {
        margin-top: 40px;
    }
    
    #presentation .marques {
        text-align: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    #presentation .btnTeam
    {
        padding-left: 25px;
        padding-right: 25px;
        font-size: 18px;
        line-height: 35px;
    }
}

@media screen and (max-width: 700px) 
{ 
    #presentation .containerPage 
    {
        width: 450px;
    }
	
	#presentation .containerPage .photoBatiment.resp{display: none;}
	#presentation .containerPage .photoBatiment.noResp{display: inherit;}
    
    #presentation .containerPage .logoGeneral 
    {
        width: 250px;
    }
    
    #presentation .containerPage h2 
    {
        font-size: 18px;
        line-height: 26px;
		text-align: center;
    }
    
    #presentation .containerPage .introduction, 
    #presentation .col .presentationConcession 
    {
        font-size: 15px;
        line-height: 21px;
        margin-bottom: 50px;
		text-align: center;
    }
    
    #presentation .containerPage .menuPresentation .itemMenu 
    {
        font-size: 16px;
        line-height: 32px;
        padding-right: 15px;
        padding-left: 15px;
    }
    
    #presentation .containerPage .logoSecond 
    {
        margin: 50px auto;
        display: block;
        width: 200px;
    }
    
    #presentation .containerPage .photoBatiment 
    {
        width: 450px;
        float: inherit;
    }
    
    #presentation .containerPage .coordonnee, 
    #presentation .containerPage .coordonnee .map
    {
        float: inherit;
        width: 450px;
    }
    
    #presentation .marques {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 40px;
    }
    
    #presentation .btnTeam {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 16px;
        line-height: 32px;
    }
    
    #presentation .pageContent {
        background-repeat: no-repeat;
        background-position: bottom center;
        background-image: none;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 480px) 
{ 
    #presentation .containerPage 
    {
        width: 300px;
    }
    
    #presentation .containerPage .logoGeneral 
    {
        width: 200px;
    }
    
    #presentation .containerPage .menuPresentation .itemMenu 
    {
        font-size: 14px;
        line-height: 28px;
        padding-right: 10px;
        padding-left: 10px;
    }
    
    #presentation .containerPage .logoSecond
    {
        width: 150px;
    }
    
    #presentation .containerPage .photoBatiment {
        width: 320px;
        float: inherit;
    }
    
    #presentation .containerPage .coordonnee, #presentation .containerPage .coordonnee .map 
    {
        float: inherit;
        width: 320px;
    }
    
    #presentation .containerPage .adresse 
    {
        font-size: 13px;
        line-height: 18px;
        top: 0px;
        left: 0px;
    }
	
	#presentation .containerPage .informations .col 
	{
		float: inherit;
	}
    
    #presentation .marques .item {
        width: 65px;
        margin: 25px;
    }
    
    #presentation .col .presentationConcession {
    margin-bottom: 0px;
}
}


/* BANNER */

@media screen and (max-width: 2200px) 
{ 
   #presentation .enteteTopPresentation
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2200px) 
{ 
   #presentation .enteteTopPresentation
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px) 
{ 
    #presentation .enteteTopPresentation
    {
        height: 350px;
    }
}

@media screen and (max-width: 700px) 
{ 
   #presentation .enteteTopPresentation
    {
        height: 250px;
        margin-top: 75px;
    }
    
    #presentation .enteteTopPresentation .cover
    {
        background-size: 700px;
    }
}

@media screen and (max-width: 500px) 
{ 
   #presentation .enteteTopPresentation
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px) 
{ 
   #presentation .enteteTopPresentation
    {
        height: 150px;
    }
}